
Figure - Bug #112577
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】对一张图片进行编辑后点击保存，屏幕下方一直有报错信息，持续3-5秒
2022-10-14 19:04 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-14

Priority: Normal Due date: 2022-10-24

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221014.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

Reproducibility: Every time Fixed Version: 2022-10-25

Test Type: IT Root cause: ASOP问题

Description

【前提条件】

1、设备已开机

2、图库中有一张照片

【测试步骤】

1、进入图库

2、选择一张图片，点击左下角的编辑按钮

3、随意编辑后保存

【预期结果】

2、点击保存之后正常显示已保存的图片

【实际结果】

2、图片被保存，屏幕下方一直有报错信息，持续3-5秒

History

#1 - 2022-10-21 11:02 - CDTS-TEST 周婷

- Due date set to 2022-10-24

#2 - 2022-10-21 18:35 - CD APP-黄棚

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-黄棚

- Degrated changed from -- to No

- Fixed Version set to 2022-10-22

- Root cause set to ASOP问题

■ Current conclusion

已定位到原因

■ My analysis

Android O后不能开启后台服务，Gallery2没有适配Android o后的情况，需适配Android O的前台服务配置

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Gallery2/+/157174
#3 - 2022-10-21 18:35 - CD APP-黄棚

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

#4 - 2022-10-24 10:20 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.D.user.0.0.0.20221023.alpha

10.24 验证关闭

#5 - 2022-10-24 10:20 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2022-10-24 11:05 - CD APP-黄棚

- Assignee changed from CD APP-黄棚 to CD TEST-方永红

- Fixed Version changed from 2022-10-22 to 2022-10-25

#7 - 2022-12-22 20:45 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

157417 general/platform/packages/apps/Galler

y2

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

huangpeng1216@thundersoft.com

FW:Gallery2: Fix the bug that fail to notify Gallery2 after saving the edited picture1.Fix the bug that fail to notify Gallery2 after saving the edited pictureTC-RID:

1201-0300701IssueID: TS-R-DF-112577Change-Id: I205b17cdf1775baf433ced0d4eeaa10ed2a5681c

Files

Phone-5221FC0 2022-10-14 18-29-49.mp4 17 MB 2022-10-14 CD TEST-方永红

141902.txt 8.65 MB 2022-10-14 CD TEST-方永红
